// Landing pages

.landingPageNavigation {
  margin-top: 60px;
  a {
    text-decoration: none;
    &:hover {
      text-decoration: underline;
    }
  }
  .column1 img {
    padding: 7px 16px 5px 7px;
    vertical-align: middle;
  }
  .column2 {
    width: 100%;
  }
  .column1 {
    @include rounded(6px, 0, 0, 6px);
  }
  .on .column1 {
		@include rounded(6px, 0, 0, 0);
  }
  .column2 {
		@include rounded(0, 6px, 6px, 0);
  }
  .on .column2 {
		@include rounded(0, 6px, 0, 0);
  }
  .jobSearch {
    td {
      background: #d9d7e4;
    }
    &.accordionContent td {
      background: #efeef3;
    }
  }
  .careersAndEducation {
    td {
      background: #deeaea;
    }
    &.multipleAccordionTitle {
      margin-bottom: 20px;
      &.on {
        margin-bottom: 0;
      }
    }
    &.accordionContent {
      background: #edf3f3;
			@include rounded(0, 0, 6px, 6px);
      &.open {
        margin-bottom: 20px;
      }
      table {
        margin-left: auto;
        margin-right: auto;
        td {
          background: none;
        }
      }
    }
  }
  .largeHeading {
    font-size: 31px;
    font-weight: bold;
    color: #254C69;
    cursor: pointer;
  }
  .jobSearch .largeHeading {
    color: #40366b;
  }
  .careersAndEducation a {
    color: #1f4c64;
  }
  .jobSearch .headingContent {
    font-style: italic;
    font-size: 20px;
    padding-left: 8px;
    color: #40366b;
  }
  .accordionContent td {
		@include rounded(0, 0, 6px, 6px);
    padding: 14px;
  }

  @media (max-width:480px){
	.accordionContent td {
		padding: 14px 0px 14px 10px;
	 }
	}
  .noPadding td {
    padding: 0px;
  }
  .steppedProcessSubhead {
    color: #254C69;
    font-size: 16px;
    text-transform: uppercase;
  }
  &.accordionNew {
    margin-top: 0;
  }
  .accordionSectionNew {
    margin-bottom: 20px;
  }
  .accordionContentNew {
		@include rounded(0, 0, 6px, 6px);
    padding: 0;
		border: 1px solid #efeef3;
    background: #fff;
    position: relative;
		.panel {
			margin-bottom: 0;
			.panel-heading {
				padding: {
					left: 10px;
					right: 10px;
				}
			}
		}
  }
  .accordionTitleNew.accordionCreateEditResume {
    @include rounded(6px, 6px, 6px, 6px);
    color: #40366b;
    font-size: 31px;
    font-weight: bold;
    line-height: 65px;
    background: #d9d7e4 url(Images/Icons/icon_createresume.png) no-repeat 7px center;
    min-height: 65px;
    padding: 0 2px 0 73px;
    cursor: pointer;
  }
  &.searchPostingsModal {
    margin-top: 20px;
  }
  &.landingPageJobSearch {
    margin-top: 70px;
  }
  &.landingPageRegistrationConfirmation {
    margin-top: 5px;
    height: 380px;
    overflow-y: scroll;
    @media (max-width:768px) and (orientation:landscape) {
       max-height:200px;
    }
    &.EducationTheme {
      height: 450px;
    }
  }
  .lpItem {
    //display: table;
    min-height: 65px;
    width:100%;
    margin-bottom: 20px;
    .cpHeaderControl {
      cursor: pointer;
    }
  }
  .lpItemHeaderBlue, .lpItemHeaderCyan {
    @include rounded(6px, 6px, 6px, 6px);
    position: relative;
    min-height: 65px;
    padding-right:10px;
  }
  .lpItemHeaderBlue {
    background-color: #d9d7e4;
    color: #40366b;
//display:table-cell;
    vertical-align:middle;

  }
  .lpItemHeaderCyan {
    background-color: #dde9e7;
    color: #264c69;
  }
  .lpItemMed {
    .lpItemHeaderBlue, .lpItemHeaderCyan {
      min-height: 55px;
    }
  }
  .lpItemExpanded {
    .lpItemHeaderBlue, .lpItemHeaderCyan {
			@include rounded(6px, 6px, 0, 0);
    }
  }
  .cpExpanded {
    .lpItemHeaderBlue, .lpItemHeaderCyan {
			@include rounded(6px, 6px, 0, 0);
    }
  }
  .lpItemHeaderText {
    display: block;
    color: #40366b;
    position: static;
    font-size: 31px;
    font-weight: bold;
    line-height: 35px;
    //left:80px;
    top: 0;
    vertical-align:middle;
    padding-left:75px;
    padding-top:8px;
    padding-bottom: 5px;
    //width: 625px;
  }
  .lpItemHeaderCyan .lpItemHeaderText {
    color: #264c69;
  }
  .lpItemMed .lpItemHeaderText {
    line-height: 35px;
    left: 60px;
    font-size: 28px;
  }
  .lpItemHeaderBlueHint {
    display: block;
    position: absolute;
    font-size: 20px;
    font-style: italic;
    line-height: 35px;
    top: 12px;
    left: 710px;
  }
  .lpItemMed .lpItemHeaderBlueHint {
    line-height: 35px;
    left: 70%;
    //padding-top:8px;
  }
  .lpCreateEditResume {
    background: #d9d7e4 url(Images/Icons/icon_createresume.png) no-repeat 7px center;
  }
  .lpItemMed .lpCreateEditResume {
    background-image: url(Images/Icons/icon_createresume_med.png);
  }
  .lpJobSearch {
    background: #d9d7e4 url(Images/Icons/icon_searchforjobs.png) no-repeat 7px center;
  }
  .lpItemMed {
    .lpJobSearch {
      background-image: url(Images/Icons/icon_searchforjobs_med.png);
    }
    .lpRecommendJobs, .lpInternshipSearch, .lpTutorialVideo {
      background: #d9d7e4 url(Images/Icons/icon_searchforjobs_med.png) no-repeat 7px center;
    }
    .lpExploreCareer {
      background: #dde9e7 url(Images/Icons/icon_explorecareers_med.png) no-repeat 7px center;
    }
    .lpResearchCareer {
      background: #dde9e7 url(Images/Icons/icon_research_med.png) no-repeat 7px center;
    }
    .lpGetAhead {
      background: #dde9e7 url(Images/Icons/icon_study_med.png) no-repeat 7px center;
    }
    .lpSchoolStudy {
      background: #dde9e7 url(Images/Icons/icon_school_med.png) no-repeat 7px center;
    }
    .lpExperience {
      background: #dde9e7 url(Images/Icons/icon_experience_med.png) no-repeat 7px center;
    }
  }
  .lpItemContentPanelBlue {
    background-color: #efeef3;
		@include rounded(0, 0, 6px, 6px);
  }
  .lpItemContentLinkRowBlue {
    min-height: 52px;
    border-bottom: 1px solid #d9d8de;
    position: relative;
    background: #efeef3 url(Images/icon_arrow_block_right.png) no-repeat 80px center;
  }
  .lpItemMed .lpItemContentLinkRowBlue {
    background-position: 20px center;
  }
  .lpItemContentLinkRowBlue {
    &:last-child {
      border-bottom: none;
    }
    .lpItemContentLinkText {
      display: block;
      position: static;
      line-height: 35px;
      padding-top: 6px;
      padding-left: 120px;
      font-size: 27px;
      font-weight: bold;
      color: #40366b;
    }
  }
  .lpItemMed .lpItemContentLinkRowBlue .lpItemContentLinkText {
    padding-left: 75px !important;
    font-size: 24px;
    padding-top:7px;
  }
  .lpItemContentLinkRowBlue .lpItemContentLinkBlueHint {
    display: block;
    position: absolute;
    //line-height: 52px;
    top: 0;
    left:710px;
    font-size: 18px;
    font-style: italic;
    color: #40366b;
  }
  .lpItemMed .lpItemContentLinkRowBlue .lpItemContentLinkBlueHint {
    left:70%;
    font-size: 16px;
    padding-top:10px;
    &.lpItemContentLinkBlueHintBuildResume {
      left: 550px;
    }
  }
  &.searchPostingsModal .lpItemHeaderText {
    left: 20px;
  }
}

.landingPageLink
{
  a {
    font-size: 20px;
    text-decoration: none;
    &:hover {
      text-decoration: underline;
    }
  }
}

.landingPageNavigation {
  .divider {
    height: 20px;
  }
  .open .divider {
    background: #ffffff;
    width: 100%;
    height: 7px;
    position: relative;
    right: 28px;
    padding-right: 42px;
    margin-bottom: 10px;
  }
}
@media (max-width:1200px)  {
    .landingPageNavigation {
    .lpItemContentLinkRowBlue .lpItemContentLinkBlueHint   {
        line-height:25px;
    }
    }
}

@media (max-width:992px)  {
    .landingPageNavigation {
    .lpItemContentLinkRowBlue .lpItemContentLinkBlueHint   {
        display:none;
    }
    .lpItemHeaderBlueHint    {
        left:500px;
    }
    }
}
@media (max-width:768px)  {
    .landingPageNavigation {
    .lpItemHeaderBlueHint    {
        display:none;
    }
    }
}

@media (max-width:480px)  {
    .landingPageNavigation {
     .lpItemContentLinkRowBlue .lpItemContentLinkText {
        padding-left:75px;
    }
    .lpItemContentLinkRowBlue   {
        background-position:30px;
    }
    }
}
